/* CSS Document */
.iti.iti--allow-dropdown {
	width: 100%;
}

#formCours .form-check, 
#formContact .form-check, 
#formMaillist .form-check, 
#formMember .form-check, 
#formWin .form-check, 
#formReservationEvent .form-check, 
#formPromotion .form-check
{ 
	padding-left: 0; 
}

#formCours .input-group > .input-group-text, 
#formContact .input-group > .input-group-text, 
#formMaillist .input-group > .input-group-text, 
#formMember .input-group > .input-group-text, 
#formWin .input-group > .input-group-text, 
#formReservationEvent .input-group > .input-group-text, 
#formPromotion .input-group > .input-group-text
{ 
	position: absolute; 
	height: 100%; 
	display: flex; 
	align-items: center; 
	z-index: 10; 
	background: transparent; 
	border: 0; 
}

#formMember .gj-datepicker .input-group-append,
#formReservationEvent .gj-datepicker .input-group-append
{ 
	position: absolute; 
	height: 100%; 
	display: flex; 
	align-items: center; 
	z-index: 10;  
	background: transparent; 
	border: 0; 
	right: 0; }

#formMember .gj-datepicker .input-group-append > button,
#formReservationEvent .gj-datepicker .input-group-append > button
{ 
	height: 100%; 
	border: 0; 
}

#formCours .input-group > .form-control, 
#formContact .input-group > .form-control, 
#formMaillist .input-group > .form-control, 
#formMember .input-group > .form-control, 
#formWin .input-group > .form-control, 
#formReservationEvent .input-group > .form-control, 
#formPromotion .input-group > .form-control 
{ 
	border-radius: .25rem; 
}

#formCours #coursEmail, 
#formContact #contactEmail, 
#formMaillist #maillistEmail, 
#formMember #memberEmail, 
#formWin #winEmail, 
#formReservationEvent #reservationEventEmail, 
#formPromotion #promotionEmail 
{ 
	padding-left: 50px; 
}

.form-control.datetimepicker-input.is-valid, .form-control.datetimepicker-input.is-invalid {
    padding-right: 3rem;
    background-position: right calc(1.5rem + .5rem) center;
}
